<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i"
          rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
    <title>Forkio</title>
</head>
<body>

<header class="header">
    <div class="wrapper">
        <div class="header__content">
            <a href="#" class="header__logo">
                <p class="header__logo-img" ></p>
                <p class="header__logo-text">Forkio</p>
            </a>
            <button class="header__btn">buy now</button>
            <div class="header__burger">
                <div class="header-burger__item"></div>
                <div class="header-burger__item"></div>
                <div class="header-burger__item"></div>
            </div>

            <ul class="header__menu">
                <li class="header-menu__item header-menu__item-home">
                    <a href="/" class="header-menu__link ">home</a>
                </li>
                <li class="header-menu__item">
                    <a href="#" class="header-menu__link">Overview</a>
                </li>
                <li class="header-menu__item">
                    <a href="#" class="header-menu__link">About Fork</a>
                </li>
                <li class="header-menu__item">
                    <a href="#" class="header-menu__link">Buying Options</a>
                </li>
                <li class="header-menu__item">
                    <a href="#" class="header-menu__link">Support</a>
                </li>
            </ul>
        </div>
    </div>
</header>
<section class="banner">
    <div class="wrapper">
        <div class="banner__content">
            <h2 class="banner__text">Fork App</h2>
            <p class="banner__slogan">A Real Gamechanger In The World Of Web-Development</p>
            <p class="banner__info">v. 2.8 For Mac and Windows</p>
            <button class="banner__btn">Download For Free Now</button>
        </div>
    </div>
</section>
<section class="product">
    <div class="wrapper">
        <div class="product__content">
            <p class="product__info">Unlimited 30-Days Trial Period</p>
            <h2 class="product__text">Revolutionary editor</h2>
            <p class="product__description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
                vulputate dignissim. Sed id metus
                id quam auctor molestie eget ut augue.
            </p>

            <div class="github">

                <a class="github__item">

                    <div class="github__func">
                        <svg viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true">
                            <path fill-rule="evenodd"
                                  d="M8.06 2C3 2 0 8 0 8s3 6 8.06 6C13 14 16 8 16 8s-3-6-7.94-6zM8 12c-2.2 0-4-1.78-4-4 0-2.2 1.8-4 4-4 2.22 0 4 1.8 4 4 0 2.22-1.78 4-4 4zm2-4c0 1.11-.89 2-2 2-1.11 0-2-.89-2-2 0-1.11.89-2 2-2 1.11 0 2 .89 2 2z"></path>
                        </svg>
                        <p class="github__text">Watch</p>
                    </div>
                    <p class="github__count">1,397</p>
                </a>


                <a class="github__item">

                    <div class="github__func">
                        <svg viewBox="0 0 14 16" version="1.1" width="14"
                             height="16" aria-hidden="true">
                            <path fill-rule="evenodd"
                                  d="M14 6l-4.9-.64L7 1 4.9 5.36 0 6l3.6 3.26L2.67 14 7 11.67 11.33 14l-.93-4.74L14 6z"></path>
                        </svg>
                        <p class="github__text">Star</p>
                    </div>
                    <p class="github__count">21,038</p>
                </a>


                <a class="github__item">

                    <div class="github__func">
                        <svg viewBox="0 0 10 16" version="1.1"
                             width="10" height="16" aria-hidden="true">
                            <path fill-rule="evenodd"
                                  d="M8 1a1.993 1.993 0 0 0-1 3.72V6L5 8 3 6V4.72A1.993 1.993 0 0 0 2 1a1.993 1.993 0 0 0-1 3.72V6.5l3 3v1.78A1.993 1.993 0 0 0 5 15a1.993 1.993 0 0 0 1-3.72V9.5l3-3V4.72A1.993 1.993 0 0 0 8 1zM2 4.2C1.34 4.2.8 3.65.8 3c0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3 10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3-10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2z"></path>
                        </svg>
                        <p class="github__text">Fork</p>
                    </div>
                    <p class="github__count">4,391</p>
                </a>


            </div>

        </div>


    </div>
</section>
<section class="features">Sasha</section>
<!--<section class="block-carousel">Sasha</section>-->
<section class="quotes">

    <h3 class="quotes__title">People Are Talking About Fork</h3>
    <ul class="quotes-list">
        <li class="quotes-list__item">
            <img src="dist/images/smash_logo.png" class="quotes-list__img" alt="smashing logo">
            <p class="quotes-list__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                Proin id dignissim magna. Sed varius
                urna et pulvinar venenatis.
            </p>
        </li>
        <li class="quotes-list__item">
            <img src="dist/images/codrops_logo.png" class="quotes-list__img quotes__codrops" alt="codrops logo">
            <p class="quotes-list__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
                molestie neque ac, mollis eleifend
                nibh.
            </p>
        </li>
        <li class="quotes-list__item">
            <img src="dist/images/w_logo.png" class="quotes-list__img quotes__w-company" alt="w-company logo">
            <p class="quotes-list__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                fringilla, imperdiet nibh. Morbi tempus
                auctor felis ac vehicula.
            </p>
        </li>

        <li class="quotes-list__item">
            <img src="dist/images/pixel_logo.png" class="quotes-list__img  quotes__buddha" alt="pixel buddha logo">
            <p class="quotes-list__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                fringilla, imperdiet nibh. Morbi tempus
                auctor felis ac vehicula.
            </p>
        </li>

        <li class="quotes-list__item">
            <img src="dist/images/creative_logo.png" class="quotes-list__img quotes__creative" alt="creative bloq logo">
            <p class="quotes-list__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
                faucibus lorem id arcu consequat
                faucibus.
            </p>
        </li>

        <li class="quotes-list__item">
            <img src="dist/images/tnw_logo.png" class="quotes-list__img quotes__tnw" alt="tnw logo">
            <p class="quotes-list__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                Pellentesque porttitor cursus massa et
                vestibulum.
            </p>
        </li>
    </ul>

    <p class="quotes__small-info">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis
        vitae aliquet id, imperdiet quis nibh.
        Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis
        dis
        parturient montes, nascetur ridiculus mus.</p>

    <div class="quotes__line"></div>
</section>
<section class="pricing">
    <div class="pricing__content">
        <h2 class="pricing__title">Fork Subscription Pricing</h2>
        <ul class="pricing__list">
            <li class="pricing-item">
                <p class="pricing-item__name">Students</p>

                <p class="pricing-item__price">
                    <span class="pricing-item__currency">&#36;</span>29</p>
                <p class="pricing-item__small-info">per month</p>
                <p class="pricing-item__divider"></p>

                <div class="pricing-item__text">
                    <p class="pricing-item__description">Personal License</p>
                </div>


                <a href="#" class="pricing-item__link">purchase</a>
            </li>


            <li class="pricing-item">
                <p class="pricing-item__name">professional</p>

                <p class="pricing-item__price">
                    <span class="pricing-item__currency">&#36;</span>59</p>
                <p class="pricing-item__small-info">per month</p>
                <p class="pricing-item__divider"></p>

                <div class="pricing-item__text">
                    <p class="pricing-item__description">Personal License</p>
                    <p class="pricing-item__description">Email Support</p>
                </div>


                <a href="#" class="pricing-item__link">purchase</a>
            </li>



            <li class="pricing-item pricing-item-active">
                <p class="pricing-item__name">agency</p>

                <p class="pricing-item__price">
                    <span class="pricing-item__currency">&#36;</span>99</p>
                <p class="pricing-item__small-info">per month</p>
                <p class="pricing-item__divider"></p>

                <div class="pricing-item__text">
                    <p class="pricing-item__description">1-12 Team Members</p>
                    <p class="pricing-item__description">Phone Support</p>
                </div>


                <a href="#" class="pricing-item__link">purchase</a>
            </li>


            <li class="pricing-item">
                <p class="pricing-item__name">Enterprise</p>

                <p class="pricing-item__price">
                    <span class="pricing-item__currency">&#36;</span>159</p>
                <p class="pricing-item__small-info">per month</p>
                <p class="pricing-item__divider"></p>

                <div class="pricing-item__text">
                    <p class="pricing-item__description">Unlimited Team Members</p>
                    <p class="pricing-item__description">24/ 7 Phone Support</p>
                </div>


                <a href="#" class="pricing-item__link">purchase</a>
            </li>


        </ul>
    </div>
</section>
<section class="subscribe">Sasha</section>
<footer class="footer">Sasha</footer>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="dist/js/script.min.js"></script>
</body>
</html>